.singleNews {
  background-image: url(../images/news/img-news-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-block: 150px 152px;
}

.singleNews__container {
  margin-inline: auto;
  max-width: 1100px;
  padding-inline: 20px;
}

.newsArticle__meta {
  align-items: center;
  display: flex;
  gap: 16px;
}

.newsArticle__date {
  color: var(--colorBlueDark);
  font-family: var(--fontKoulen);
  font-size: 16px;
}

.newsArticle__category {
  background: var(--colorBlueDark);
  border-radius: 10px;
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.1em;
  padding: 3px 16px 5px;
}

.newsArticle__title {
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 16px;
}

.newsArticle__thumbnail {
  margin: 40px auto 0;
  width: 73%;
}

.newsArticle__content {
  margin-top: 40px;
}

.newsArticle__content p {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2.13;
}

.news__btn {
  align-items: center;
  background: #007fff;
  color: #fff;
  display: flex;
  font-family: var(--fontKoulen);
  font-size: 20px;
  height: 38px;
  justify-content: center;
  letter-spacing: 0.05em;
  margin: 64px auto 0;
  width: 152px;
}

@media screen and (max-width: 767px) {
  .singleNews {
    background-size: 350%;
    padding-block: 40vw 40.53vw;
  }

  .singleNews__container {
    max-width: 293.33vw;
    padding-inline: 5.33vw;
  }

  .newsArticle__meta {
    gap: 4.27vw;
  }

  .newsArticle__date {
    font-size: 4.27vw;
  }

  .newsArticle__category {
    border-radius: 2.67vw;
    font-size: 3.47vw;
    padding: 0.8vw 4.27vw 1.33vw;
  }

  .newsArticle__title {
    font-size: 6.4vw;
    margin-top: 4.27vw;
  }

  .newsArticle__thumbnail {
    margin: 10.67vw auto 0;
    width: 100%;
  }

  .newsArticle__content {
    margin-top: 10.67vw;
  }

  .newsArticle__content p {
    font-size: 4vw;
  }
}
